/*-------------------------------------------------------------------------------------*/
/* Body Style */

body {
	margin-top: 2px;
	padding: 0px;
	font: 10px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
}

/*-------------------------------------------------------------------------------------*/
/* Container Style */

#container {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding: 0;
	width: 758px;
	text-align: left;
	border: solid 2px #000000;
	display: table;
}

#popupContainer {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding: 0;
	width: 700px;
	text-align: left;
	border: solid 2px #000000;
	display: block;
}

/*-------------------------------------------------------------------------------------*/
/* Header, Logo and Global Styles */

#header {
	padding: 0;
	width: 100%;
	display: table;
	background: url(/images/bg_header.jpg);
	background-position:right top;
	background-repeat:repeat-y;
	border-bottom: solid 1px #bbd1f0;
	float: left;
}
/*---
	The background graphic is set in ~/UserControls/Header/Logo.ascx in-line
*/
.logoContainer {
	height: 68px;
	width: 300px;
	display: block;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	float: left;
}
#globalContainer {
	float: right;
	margin: 0px 10px 0px 0px;
	width: 330px;
	display:block;
	height:auto;
}
#loginStatusBar {
	background: #ffffff;
	border: solid 1px #7b96b2;
	margin-right: 0px;
	margin-top:24px;
	padding: 2px 5px 2px 5px;
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	float: right;
	vertical-align: baseline;
	display: table;
	text-align:right;
	white-space:nowrap;
}
#loginStatusBar a:link, 
#loginStatusBar a:visited {
	color: #000000;
	text-decoration: none; 
} 


#loginStatusBar a:hover, 
#loginStatusBar a:hover:visited {
	color: #000000;
	text-decoration: underline; 
}

/*-------------------------------------------------------------------------------------*/
/* Welcome Styles */

#welcomeHome {
	padding: 20px 182px 35px 190px;
	margin: 0px 0px 0px 0px;	
	background: #DDE8EE;
	display: block;
	width: 386px;
	color:#000000;
	float:left;
}

#welcomeTier {
	padding: 8px 147px 8px 27px;
	margin: 0px 0px 0px 0px;	
	background: #DDE8EE;
	display: block;
	width: 584px;
	color:#000000;
	float:left;
}
#welcomePopup {
	padding: 8px 89px 8px 27px;
	margin: 0px 0px 0px 0px;	
	background: #DDE8EE;
	display: block;
	width: 584px;
	color:#000000;
	float:left;
}
.introContent {
	padding: 10px 50px 15px 34px;
	margin: 0px 0px 0px 0px;	
	background: #DDE8EE;
	display: block;
	width: 674px;
	color:#000000;
	float: left;
}
.introContent p
{
	margin: 0px 0px 0px 0px;	
}
.introContent p.introContentConfirmation
{
	font-weight:bold;
}
.loadContent {
	padding: 8px 8px 8px 27px;
}
#homepageNotices
{
	width: 159px;
	float:left;
}
/*-------------------------------------------------------------------------------------*/
/* System Notice Styles */

.systemnotice {
	width: 386px;
	display: table;
	border: solid 1px #DC143C;	
	margin-left: 22px;	
	margin-bottom: 20px;
	float:left;
}
.systemnoticeHdr {
	background: #DC143C;
	font: 600 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 2px 0px 3px 26px;
	width: 360px;
}	
.systemnoticeContent {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 5px 10px 8px 12px;
	width: 364px; 
}	

/*-------------------------------------------------------------------------------------*/
/* Important Notice Styles */

.important {
	width: 159px;
	display: inline;
	border: solid 1px #e7c530;
	float: left;
	margin-left: 27px;
	margin-bottom: 20px;
}
.importantHdr {
	background: url(/layout/img_important_arrow.gif) #e7c530 no-repeat scroll left top;
	font: 600 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 2px 0px 3px 26px;
	width: 133px;
}	
.importantContent {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 5px 10px 8px 12px;
	width: 137px;
}	

/*-------------------------------------------------------------------------------------*/
/* Callout Notice Styles */

.callout {
	border: solid 1px #e7c530;
}
.callout .calloutHdr {
	background: url(/layout/img_important_arrow.gif) #e7c530 no-repeat scroll left top;
	font: 600 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 2px 0px 3px 26px;
}	
.callout .calloutContent {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 5px 10px 8px 12px;
}	
/*-------------------------------------------------------------------------------------*/
/* Important Notice Styles */

.actions 
{	
	width: 260px;
	display: block;
	border: solid 1px #97BCBA;	
	float: right;
	margin: 0px 0px 0px 0px;
}
.actionsHdr {
	background: url(/layout/img_important_arrow.gif) #e7c530 no-repeat scroll left top;
	font: 600 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 2px 0px 3px 26px;
	width: 133px;
}	
.actionsContent {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 5px 5px 8px 10px;	
	width: 210px;
}
/*-------------------------------------------------------------------------------------*/
/* Login Styles */

#login {
	float: right;
	width: 530px;
	display: table;
	vertical-align: top;
}
/*-------------------------------------------------------------------------------------*/
/* Content Style */

#content {
	padding: 0px 0px 2px 0px;
	margin: 12px 0px 0px 0px;
	width: 754px;
	background: #ffffff;
	vertical-align: top;
	display: table;
	clear:both;
}

#contentTier {
	padding: 0px 20px 10px 20px;
	margin: 13px 0px 0px 0px;
	width: 660px;
	background: #ffffff;
	vertical-align: top;
	display: block;
	clear:both;
}

#contentRecord {
	padding: 0px 20px 10px 5px;
	margin: 13px 0px 0px 0px;
	width: 730px;
	background: #ffffff;
	vertical-align: top;
	display: block;
	clear:both;
}

#contentPopup {
	padding: 0px 20px 10px 20px;
	margin: 13px 0px 0px 0px;
	width: 660px;
	background: #ffffff;
	vertical-align: top;
	display: table;
	clear:both;
}

#contentSearchPopup {
	padding: 0px 0px 2px 0px;
	margin: 12px 0px 0px 0px;
	width: 700px;
	background: #ffffff;
	vertical-align: top;
	display: table;
	clear:both;
}

.nodisplay
{
	display:none;
	visibility:hidden;
}

div.actionNoHdr {
	padding: 7px 7px 7px 7px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;	
	margin-left: 8px;
}

div.actionNoHdrRight {
	margin-right: 8px;
}

div.actionNoHdr table {
	background-color:inherit;
}
div.actionNoHdr td {
	background-color:inherit;
	padding: 2px 2px 2px 2px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin-right: 2px;
}


div.actionHdr {
	padding: 7px 7px 7px 7px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background: #DDE8EE;
	margin-left: 8px;
}
div.actionCldr {
	padding: 7px 7px 7px 7px;	
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background: #DDE8EE;
	margin-left: 8px;
}

div.actionHdrRight {
	margin-right: 8px;
}

div.actionHdr table {
	background-color:inherit;
}
div.actionHdr td {
	background-color:inherit;
	padding: 2px 2px 2px 2px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin-right: 2px;
}
div.actionHdr span, div.actionHdr label {
	font-weight:900;
}
div.actionHdr .formButtonLeft
{
background: #C2A108 url(/layout/btn_go_yellow.gif) no-repeat scroll left top;
}

div.actionHdr .formButton {
	margin: 0px 3px 0px 7px;
	padding: 2px 0px 2px 0px;
	background-color:#C2A108;
	border-style:none;
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
div.actionHdr .formButtonHand {
	margin: 0px 3px 0px 7px;
	padding: 2px 0px 2px 0px;
	background-color:#C2A108;
	border-style:none;
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

div.collapseHdr {
	font: 600 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;	
	padding: 4px 10px 4px 10px;
	border-top: solid 1px #c7cccc;
	border-bottom: solid 1px #c7cccc;
}

div.collapsePnl 
{
}

div.collapsePnl .row
{
	padding: 2px 2px 2px 10px;
}

div.candDetailCollapseHdr
{
	font-weight:900;
	margin-bottom: 5px;
}

div.candDetailCollapseHdr .state
{
	float:left;
	width:120px;
}

div.candDetailCollapseHdr .state .lbl
{
cursor:pointer;
}

div.candDetailCollapseHdr .img
{
	float:left;
	vertical-align:middle;
}

div.candDetailCollapseHdr .clear
{
	clear:both;
}

div.candDetailCollapsePnl
{
	border: solid 1px #97BCBA; 
	padding: 5px 10px 5px 10px; 
	margin-bottom: 5px;
}
.selectedNode
{
	background: #E6EBF1;
	border: solid 1px #000;
	padding: 1px 3px 2px 3px;
}
.normalNode
{
	padding: 1px 3px 2px 3px;
}
div.accountNameContainer
{
	margin-bottom: 10px;
}

.btngo {
	background: url(/layout/btn_go_yellow.gif) #c2a108 no-repeat scroll left top;
	color: #FFFFFF;
	font: 600 9px Verdana, Arial, Helvetica, sans-serif;
	padding: 2px 5px 0px 13px;
	height: 15px;
	display: block;
}
.btngo a:link, .btngo a:visited, .btngo a:hover, .btngo a:visited:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#scrollpage  {
	color: #18649e;
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	padding: 6px 0px 0px 22px;
	float: left;
}
#noresults  {
	font: 900 11px Verdana, Arial, Helvetica, sans-serif;
	padding: 12px 0px 12px 22px;
	background-color:#ebeded;
	text-align:center;
}
#scrollpage a:link, 
#scrollpage a:visited, 
#scrollpage a:hover, 
#scrollpage a:visited:hover {
	color: #18649e;
	text-decoration: underline;
}
#sortby {
	float: right;
	padding: 2px 13px 0px 0px;
	font: 9px Verdana, Arial, Helvetica, sans-serif;
}
#sortby .label {
padding: 0px 0px 0px 0px;
vertical-align:top;
}

.sortbydropdown  {
	border: solid 1px #7b96b2;
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 0px;
	margin: 0px;
}

td.sortByPadding
{
	padding-top:6px;
}
td.sortByPaddingDropDown
{
	padding-top:3px;
}
.reportscontenthdr {
	font: 600 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;	
	padding-bottom: 3px;
	padding: 0px 2px 3px 0px;
	clear:both;
	float:none;
}
table.reports {
	margin-top: 4px;
	clear:both;
}

table.reports td.left, p.left, div.left {
	padding-left: 5px;
}

td.left{
	padding-left: 30px;
}
.reportscontenthdr input {
	float:left;
}
.reportscontenthdr label {
	float:left;
	padding-top:4px;
}

.reportscontent td {
	padding: 2px 2px 2px 0px;
}
.reportscontent td .checkbox {
	padding: 2px;
}

div.reportscontent {
	padding: 2px 2px 2px 2px;
	font-size: 10px;
}
.shadedrow {
	background: #ebeded;
}
.whiterow
{
	background: #FFF;
}

#details {
	margin: 0px 0px 15px 38px;
	padding: 0px;
}
.detailscontent {
	padding: 3px 6px 3px 0px;
}
.detailscontent a:link,
.detailscontent a:visited {
	text-decoration: underline;
}
.detailscontent a:hover,
.detailscontent a:visited:hover {
	text-decoration: none;
}
.bluetext {
	font: 600 10px Verdana, Arial, Helvetica, sans-serif;
	color: #003A86;	
}

#selectionprocesscontainer {
	background: #6F9BA6;
	float: left;
	padding: 0px 13px 13px 13px;	
	display: block;
}
tr.selectionprocesscontent td {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;	
	padding: 4px 10px 4px 10px;
	vertical-align:top;
}
tr.selectionprocesscontent td.brdr {
	border-right: solid 1px #c7cccc;
}
tr.selectionprocesscontent td.left {
	padding: 4px 10px 4px 15px;
}
tr.selectionprocesscontenthdr td {
	font: 900 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;	
	padding: 4px 10px 4px 10px;
	border-top: solid 1px #c7cccc;
	border-bottom: solid 1px #c7cccc;
	vertical-align:top;
}
tr.selectionprocesscontenthdr td.brdr {
	border-right: solid 1px #c7cccc;
}
tr.selectionprocesscontenthdr td.left {
	padding: 4px 10px 4px 15px;
}
.white {
	background: #ffffff;
}

.assessmentcontent {
	font: 600 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;	
	padding: 4px 10px 4px 10px;
}
.proceedcontent {
	font: 10px/12px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;	
	padding: 4px 20px 20px 10px;
}

/* styles for the product lists on the candidate welcome page */
tr.productlist td {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;	
	padding: 4px 10px 4px 10px;
	vertical-align:top;
}
.productname {
	white-space: nowrap;
}
.veritcalRule {
	border-left: solid 1px blue; 
	padding: 4px 10px 4px 10px;
}

div.scrollingDiv {
	width: 95%;
	height: 60px;
	overflow: auto;
	border: 2px solid #666;
	background-color: #ffffff;
	padding: 8px;
}

div.scrollingDivNoBorder {
	width: 95%;
	height: 70px;
	overflow: auto;
	border: none;
	background-color: #ffffff;
	padding: 8px;
}
/* SmartScore Styles */
/* ------------------------------------------------------------------------ */

#smartscorebg {
	background: url(../images/bg_smartscore_gradient.gif) repeat-y scroll left top;
	float: left;
	display: table;
	width: 372px;
}

/* -- New styles -- */
.smartscorebga {
	background: url(../images/bg_smartscore_a.gif) repeat-x left top;
}

.smartscorebgb {
	background: url(../images/bg_smartscore_b.gif) no-repeat left top;
	vertical-align:top;
}
/* -- end new styles -- */

.smartscorecontent {
	margin: 0px 0px 0px 0px;
	padding: 3px 5px 3px 0px;
	font: 9px/15px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;	
	background: #ffffff;
}
div.smartscoredot {
	margin: 2px 0px 2px 0px;
	padding: 0px 0px 2px 12px;
	width: 166px;
	height: 11px;
	display: table;
}

#smartscoreleft {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 206px;
}
#smartscorert {
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 166px;
}
#smartscorecontainer {
	margin: 5px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	display: table;
	width: 372px;
}

.bold
{
	font-weight: 900;
}

.headline
{
	
}

.headline .left
{
	float:left;
}

.headline .clear, p.clear
{
	clear:both;
}
.headline div
{
	margin-left:10px;
}
.nowrap {
	white-space: nowrap;
}
.margintop
{
	margin-top:10px;
}
.pngLink
{
	position:relative;
}
.lnkRptContainer
{
	white-space:nowrap;
	margin-bottom: 2px;
	margin-top: 1px;
}
.lnkRpt
{
	white-space:nowrap;
}
.lnkRpt .lblRpt
{
	margin-left: 3px;
}
.lnkRptFile
{
	display:block;
	white-space:nowrap;
	margin-bottom: 2px;
	margin-top: 1px;
}
.lnkRptFile .lblRpt
{
	margin-left: 3px;
}

.popupContent .alertContainer
{
	border: solid 1px #f00;
	margin: 5px;
	padding: 2px;
}

#loginPageGeneralMessage {
	padding: 5px 182px 5px 182px;
	margin: 0px 0px 0px 0px;	
	display: block;
	width: 386px;
	color:#000000;
	float:left;
}